10S Lusgo 2022 Issues - Bug #3867

Teamleader > Skriv meddelande screen > Anvandare > velj alla check box> when we mark in valj alla
box then all anvandare should be selected but now it's not working fine

08/24/2022 03:25 PM - Abhishek k

Status: Closed Start date: 08/24/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 08/25/2022 07:12 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/26/2022 04:41 PM - Abhishek k

- Status changed from Resolved to Closed
